@media (max-width: 576px) { 

 }


@media (max-width: 768px) { 
    .navbar{
      text-align: center;
    }
    .navbar .navbar-brand img{
      margin-left: 10px;
    }
    .navbar-dark .navbar-toggler {
      color: #ffffff;
      border-color: #ffffff;
      border-radius: 0px;
    }
    .navbar-dark .navbar-nav .active a:after {
      display: none;
    }
    .navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
      color:#dd0a37;
    }
    .slider .carousel-inner{
        width:100%;
      }
      .slider .carousel-inner .carousel-item{
        max-height: 300px;
        min-height: 300px;
        overflow: hidden;
      }
      .slider .carousel-inner .carousel-item img{
        max-height: 300px;
        min-height: 300px;
        width: 100%;
        display: block;
      }
    .slider .carousel-caption h2{
      font-size: 20px;
      word-spacing: 0px;
    }
    .slider .carousel-caption p{
      font-size: 14px;
      letter-spacing: 0px;
    }
}


@media (max-width: 992px) { 

 }


@media (max-width: 1200px) { 

 }

